#imPgTitle { width: 998px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 998px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1012px; }
#imGroup_2 { width: 1012px; }
#imGroup_3 { width: 931px; }
#imGroup_4 { width: 850px; }
#imCell_10 { width: 844px; min-height: 9px; }
#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imGroup_5 { width: 850px; }
#imGroup_6 { width: 769px; }
#imCell_12 { width: 290px; min-height: 486px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 290px; min-height: 486px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_12 .text-container { height: 480px;}
#imGroup_7 { width: 473px; }
#imGroup_8 { width: 376px; }
#imCell_16 { width: 285px; min-height: 486px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_16 { width: 285px; min-height: 486px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_16 { left: 3px; right: 3px; }
#imTableObject_16 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_16 .text-container { height: 480px;}
#imGroup_9 { width: 85px; height: 492px; }
#imGroup_10 { width: 97px; height: 492px; }
#imGroup_11 { width: 81px; height: 492px; }
#imCell_14 { width: 844px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 844px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imTextObject_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_14 .text-container { height: 21px;}
#imCell_11 { width: 844px; min-height: 531px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 844px; min-height: 531px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_11 .text-container { height: 525px;}
#imGroup_12 { width: 81px; }
#imGroup_13 { width: 81px; height: 15px; }
#imGroup_14 { width: 81px; height: 492px; }
#imGroup_15 { width: 81px; height: 33px; }
#imGroup_16 { width: 81px; height: 537px; }
#imGroup_17 { width: 81px; }
#imGroup_18 { width: 81px; height: 15px; }
#imGroup_19 { width: 81px; height: 492px; }
#imGroup_20 { width: 81px; height: 33px; }
#imGroup_21 { width: 81px; height: 537px; }
#imGroup_22 { width: 1012px; height: 15px; }
